syslinux > 5 might need extra files to boot machines
Status: Closed   

Priority: Normal   

Assignee:    

Category: Foreman modules   

Target version: 1.8.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.8.0

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman_proxy/pull/167

  

Description

As discussed with mmoll on IRC.

I have a hypervisor running on Debian Jessie + Proxy , TFTP, DHCP, libvirt, KVM

I'm not able to boot a Debian 8 Guest installation.

It seems like we need to put the following file into FTP root:

/usr/lib/syslinux/modules/bios/ldlinux.c32

 There is also one for EFI...

syslinux 3:6.03+dfsg-5

 !Screenshot from 2015-04-23 19:17:02.png!

Associated revisions

Revision 966774e0 - 04/23/2015 06:51 PM - Michael Moll 

Fixes #10255 - syslinux 6.x also needs ldlinux.c32

Revision 0409916c - 05/15/2015 10:55 PM - Michael Moll 

refs #10255 - syslinux 6.x also needs libutil.c32

for menu.c32 to really work

History

#1 - 04/23/2015 07:25 PM - Anonymous

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-foreman_proxy/pull/167 added

- Pull request deleted ()

#2 - 04/24/2015 03:36 AM - Dominic Cleal

- translation missing: en.field_release set to 28

#3 - 04/24/2015 04:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset puppet-foreman_proxy|966774e0d8329a5c61264e6d780c4ff56a4c8de1.
https://projects.theforeman.org/projects/puppet-foreman/repository/puppet-foreman_proxy/revisions/966774e0d8329a5c61264e6d780c4ff56a4c8de1


Files

Screenshot from 2015-04-23 19_17_02.png 11 KB 04/23/2015 Markus Frosch

Powered by TCPDF (www.tcpdf.org)

05/18/2024 2/2

http://www.tcpdf.org

